doctype html
html
  head
    title Neverland
    =render 'layouts/rails_default'
    =render 'layouts/shim'

  body
    =render 'layouts/header'
    div id="wrapper"
      div id="sidebar-wrapper" class="col-md-2"
        - if user_signed_in?
          =render 'layouts/project_list'
      div id="content-wrapper" class="col-md-10"
        div class="container-fluid"
          div class="row"
            div class="col-md-12"
              =render 'layouts/messages'
              =yield
